Subject: Re: [take35 0/10] kevent: Generic event handling mechanism.

From: Ulrich Drepper <[email-masked]>
Date: Mon, 12 Feb 2007 06:59:17 -0800

Evgeniy Polyakov wrote:
> I think that mean that everybody is happy with APi, design and set of
> features. 

No comment means that I still have not been able to test anything since
regardless of what version I tried, it failed to build.

-- 
➧ Ulrich Drepper ➧ Red Hat, Inc. ➧ 444 Castro St ➧ Mountain View, CA ❖